Subject: Re: [bug#30037] [PATCH] gnu: whois: Remove bundled mkpasswd.

From: Marius Bakke <[email-masked]>
Date: Tue, 09 Jan 2018 18:05:55 +0100

Tobias Geerinckx-Rice <[email-masked]> writes:

> Ludo',
>
> Ludovic Courtès wrote on 09/01/18 at 14:36:
>> LGTM, thanks!
>
> Thanks. However, I'm now convinced that this program is confusingly
> named but belongs where it is, and we should simply remove the TODO
> comment. It's not ‘bundled’ in the sense of the word we use.
>
> If no-one objects I'll do just that & close this bug.

LGTM!

I was just about to write that I actually *use* this software, and
suggest doing the same thing.  It's a convenient tool for generating a
password string suitable for /etc/shadow.  And it's tiny, so separating
it out seems "overkill".